Page MenuHomePhabricator

[llvm-objcopy][MachO] Fix method names. NFC.
ClosedPublic

Authored by seiya on Jul 31 2019, 2:39 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

seiya created this revision.Jul 31 2019, 2:39 PM
seiya retitled this revision from [llvm-objcopy][MachO] Fix method names. NFCI. to [llvm-objcopy][MachO] Fix method names. NFC..Jul 31 2019, 2:40 PM
rupprecht accepted this revision.Jul 31 2019, 4:39 PM
This revision is now accepted and ready to land.Jul 31 2019, 4:39 PM
alexshap accepted this revision.Jul 31 2019, 4:41 PM

@seiya i think this diff is safe to commit (if it has not been committed yet)

seiya added a comment.Aug 16 2019, 2:49 AM

@seiya i think this diff is safe to commit (if it has not been committed yet)

Thank you for the ping! I'll commit this patch along with other accepted patches by Monday. (I use arc patch to apply patches but it seems that arc requires applying the parent patches (D63395/D65539) before.)

seiya updated this revision to Diff 215821.Aug 18 2019, 10:29 PM

Rebase for the sake of arc patch.

seiya updated this revision to Diff 215822.Aug 18 2019, 10:29 PM

Rebase for the sake of arc patch.

Harbormaster completed remote builds in B36933: Diff 215822.
This revision was automatically updated to reflect the committed changes.